package com.ejie.ab78.service.denuncias;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.ejie.ab78.dao.denuncias.RelDenInsDao;
import com.ejie.ab78.model.denuncias.RelDenIns;

/**
 * RelEstInsServiceImpl  
 * 
 *  
 */

@Service(value = "relDenInsService")
public class RelDenInsServiceImpl implements RelDenInsService {

	@Autowired
	private RelDenInsDao relDenInsDao;

	@Override
	public RelDenIns findByIdentificadorInspeccion(String identificadorInspeccion) {
		return this.relDenInsDao.findByIdentificadorInspeccion(identificadorInspeccion);
	}

	@Override
	public RelDenIns findByNumDenuncia(String numDenuncia) {
		return this.relDenInsDao.findByNumDenuncia(numDenuncia);
	}
}
